{
  "plugins": [
    "./herdly",
    "https://downloads.wordpress.org/plugin/loco-translate.2.7.1.zip",
    "https://downloads.wordpress.org/plugin/plugin-check.1.4.0.zip"
  ],
  "config": {
    "WP_DEBUG": true,
    "WP_DEBUG_LOG": true,
    "WP_DEBUG_DISPLAY": true,
    "SCRIPT_DEBUG": true
  }
}